Нет описания правки
Метка: отменено
Нет описания правки
Метка: отменено
Строка 687: Строка 687:
/* Watch icon */
/* Watch icon */
.vector-menu-tabs #ca-unwatch.icon a::before {
.vector-menu-tabs #ca-unwatch.icon a::before {
     background-image:url('images/unwatch-icon.svg') no-repeat;
     background-image:url('images/unwatch-icon.svg');
}
}
.vector-menu-tabs #ca-watch.icon a::before {
.vector-menu-tabs #ca-watch.icon a::before {
     background-image:url('images/watch-icon.svg') no-repeat;
     background-image:url('images/watch-icon.svg');
}
}
.vector-menu-tabs #ca-watch.icon a:focus::before {
.vector-menu-tabs #ca-watch.icon a:focus::before {
     background-image:url('images/watch-icon.svg') no-repeat;
     background-image:url('images/watch-icon.svg');
}
}
.vector-menu-tabs #ca-watch.icon a:hover::before {
.vector-menu-tabs #ca-watch.icon a:hover::before {
     background-image:url('images/unwatch-icon.svg') no-repeat;
     background-image:url('images/unwatch-icon.svg');
}
}